name: Training_app
channels:
  - microsoft
  - conda-forge
  - defaults
dependencies:
  - bzip2=1.0.8=h8ffe710_4
  - ca-certificates=2022.9.14=h5b45459_0
  - libffi=3.4.2=h8ffe710_5
  - libsqlite=3.39.2=h8ffe710_1
  - libzlib=1.2.12=h8ffe710_2
  - openssl=3.0.5=h8ffe710_1
  - pip=22.2.2=pyhd8ed1ab_0
  - python=3.10.6=hcf16a7b_0_cpython
  - setuptools=65.3.0=pyhd8ed1ab_1
  - tabulate=0.8.10=pyhd8ed1ab_0
  - tk=8.6.12=h8ffe710_0
  - ucrt=10.0.20348.0=h57928b3_0
  - vc=14.2=hb210afc_6
  - vs2015_runtime=14.29.30037=h902a5da_6
  - wheel=0.37.1=pyhd8ed1ab_0
  - xlsxwriter=3.0.3=pyhd8ed1ab_0
  - xz=5.2.6=h8d14728_0
  - pip:
    - altair==4.2.0
    - attrs==22.1.0
    - blinker==1.5
    - cachetools==5.2.0
    - certifi==2022.6.15
    - charset-normalizer==2.1.1
    - click==8.1.3
    - colorama==0.4.5
    - commonmark==0.9.1
    - contourpy==1.0.5
    - cycler==0.11.0
    - decorator==5.1.1
    - entrypoints==0.4
    - et-xmlfile==1.1.0
    - fonttools==4.37.3
    - gitdb==4.0.9
    - gitpython==3.1.27
    - idna==3.3
    - importlib-metadata==4.12.0
    - jinja2==3.1.2
    - jsonschema==4.15.0
    - kiwisolver==1.4.4
    - markupsafe==2.1.1
    - matplotlib==3.6.0
    - numpy==1.23.2
    - openpyxl==3.0.10
    - packaging==21.3
    - pandas==1.4.4
    - pillow==9.2.0
    - protobuf==3.20.1
    - pyarrow==9.0.0
    - pydeck==0.8.0b1
    - pygments==2.13.0
    - pympler==1.0.1
    - pyparsing==3.0.9
    - pyrsistent==0.18.1
    - python-dateutil==2.8.2
    - pytz==2022.2.1
    - pytz-deprecation-shim==0.1.0.post0
    - requests==2.28.1
    - rich==12.5.1
    - semver==2.13.0
    - six==1.16.0
    - smmap==5.0.0
    - streamlit==1.12.2
    - toml==0.10.2
    - toolz==0.12.0
    - tornado==6.2
    - typing-extensions==4.3.0
    - tzdata==2022.2
    - tzlocal==4.2
    - uliplot==0.2.2
    - urllib3==1.26.12
    - validators==0.20.0
    - watchdog==2.1.9
    - zipp==3.8.1
prefix: C:\Users\admin\.conda\envs\Training_app
